Lucene search

K
wolfiWolfiWOLFI:CVE-2018-6952
HistoryMay 30, 2024 - 3:07 a.m.

CVE-2018-6952 vulnerabilities

2024-05-3003:07:31
packages.wolfi.dev
19
cve-2018-6952
vulnerabilities
patch
unix
packages

7.7 High

AI Score

Confidence

Low

0.035 Low

EPSS

Percentile

91.5%

Vulnerabilities for packages: patch

OSVersionArchitecturePackageVersionFilename
Wolfiunknownx86_64patch<= 2.7.6-r3patch-2.7.6-r3.apk
Wolfiunknownaarch64patch<= 2.7.6-r3patch-2.7.6-r3.apk